<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表元素项模板文件-->
<xc_template_list showT="true">
    <listHeader_item showT="true">
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" heightT="20" widthT="200" showT="true">
            <shapeText itemID="1" layout.width="fill" layout.height="fill" content="{binding field=icon source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="2" layout.width="fill" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="3" layout.width="fill" layout.height="fill" content="{binding field=fileType source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="4" layout.width="fill" layout.height="fill" content="{binding field=loadMethod source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="5" layout.width="fill" layout.height="fill" content="{binding field=drawType source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="6" layout.width="fill" layout.height="fill" content="{binding field=lengthWidth source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="7" layout.width="fill" layout.height="fill" content="{binding field=fileSize source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="5,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="8" layout.width="fill" layout.height="fill" content="{binding field=path source=data bSync=false}" showT="true" />
        </layoutObject>
    </listHeader_item>
    <list_Item showT="true">
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="6" layout.padding="2,2,2,2" widthT="200" heightT="30" showT="true">
            <shapePicture itemID="1" left="31" top="192" width="100" showT="true" layout.height="fill" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="2" layout.width="fill" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="3" layout.width="fill" layout.height="fill" content="{binding field=fileType source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="4" layout.width="fill" layout.height="fill" content="{binding field=loadMethod source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="5" layout.width="fill" layout.height="fill" content="{binding field=drawType source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="6" layout.width="fill" layout.height="fill" content="{binding field=lengthWidth source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="7" layout.width=":1" layout.height="fill" content="{binding field=fileSize source=data bSync=false}" showT="true" textAlign="DT_RIGHT | DT_VCENTER | DT_SINGLELINE" />
            <shapeText layout.width="30" layout.height="20" content="KB" left="206" top="395" showT="true" />
        </layoutObject>
        <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" widthT="200" heightT="20" showT="true">
            <shapeText itemID="8" layout.width="fill" layout.height="fill" content="{binding field=path source=data bSync=false}" showT="true" />
        </layoutObject>
    </list_Item>
</xc_template_list>
